# Generated by Django 4.0.4 on 2022-05-19 13:44

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('chatbot', '0004_articleraw_keyword_videoraw_delete_article_and_more'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='articleraw',
            name='key_word',
        ),
        migrations.AddField(
            model_name='articleraw',
            name='key_word',
            field=models.ManyToManyField(default='', max_length=300, to='chatbot.keyword'),
        ),
    ]
